Bug 34413 - can hit back from after package install in gui up2date
can hit back from after package install in gui up2date
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-02 22:20 EDT by Jeremy Katz
Modified: 2015-01-07 18:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-03 16:09:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2001-04-02 22:20:47 EDT
You can hit Back after packages are installed with gui up2date which is
both non-intuitive and then requires redownloading and reinstalling the
packages (and in the case of kernel packages, gets multiple versions of the
package installed)
Comment 1 Preston Brown 2001-04-03 11:40:46 EDT
I agree.  Originally I had intended the user to be able to go back and do more
downloading and installation, but the way it works now is pretty broken.

Disabled in CVS.
Comment 2 Preston Brown 2001-04-03 16:09:11 EDT
changed in 2.4.8.
Comment 3 Jeremy Katz 2001-04-03 17:45:13 EDT
confirmed, thanks

Note You need to log in before you can comment on or make changes to this bug.